I'm sure there are a couple of other people wondering the same thing..
but I have some code I made in FW 2.2 but recently updated to FW 3.0 Beta 4 that doesn't work.

I was wondering if anybody knew the specifics on how to update the code so it works with the new 3.0 Beta 4 Firmware.


Thanks